Gentoo Archives: gentoo-user

From: luis jure <ljc@××××××××××××.uy>
To: gentoo-user <gentoo-user@l.g.o>
Subject: [gentoo-user] mischievous elf...
Date: Wed, 04 Aug 2010 14:43:41
Message-Id: 20100804114211.367b40da@acme7.acmenet
1 hello list.
2
3 i'm running ~amd64 on an intel i7. after syncing and updating world, i'm
4 having some problems:
5
6
7 acroread does not start, failing thus:
8
9 (acroread:31925): Gtk-WARNING **:
10 /usr/lib64/gtk-2.0/2.10.0/engines/libxfce.so: wrong ELF class: ELFCLASS64
11
12
13 also, trying to upgrade lilypond, compilation fails thus:
14
15 /usr/lib64/libz.so: invalid ELF header
16 Could not find the zlib library which is needed to understand WOFF
17
18
19 google returned many hits, but i couldn't find anything helpful in my
20 case. any hints?
21
22 best,
23
24
25 lj